prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter client library
Description: milter API
Version: 1.4.2
Requires: milter-core = 1.4.2
Libs: -L${libdir} -lmilter-client
